uuid: e9b5dc8d-2e43-4541-985c-9871729ba38c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.series
id: taxonomy_vocabulary_series
entity_type_id: taxonomy_vocabulary
entity_id: series
action: access_denied
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
